Package Details: papirus-libreoffice-theme 1:20170228-4

Git Clone URL: https://aur.archlinux.org/papirus-libreoffice-theme.git (read-only, click to copy)
Package Base: papirus-libreoffice-theme
Description: Papirus theme for LibreOffice
Upstream URL: https://github.com/PapirusDevelopmentTeam/papirus-libreoffice-theme
Keywords: icon libre libreoffice office papirus theme
Licenses: GPL3
Submitter: FadeMind
Maintainer: dpeukert
Last Packager: dpeukert
Votes: 38
Popularity: 0.32
First Submitted: 2016-06-03 16:53
Last Updated: 2020-01-14 21:27

Dependencies (1)

Required by (0)

Sources (1)

Pinned Comments

dpeukert commented on 2020-01-05 22:11

The PKGBUILD for this package is hosted here (contributions are welcome!): https://gitlab.com/dpeukert/pkgbuilds/tree/main/papirus-libreoffice-theme

Latest Comments

1 2 Next › Last »

Anonymous comment on 2020-08-15 02:37

Upstream has decided that this project is unmaintained. LibreOffice 5.3 is the last supported version. Here is the upstream change commit and the issue at AUR PKGBUILD repository.

dpeukert commented on 2020-01-14 21:27

@yochananmarqos: Ah, seems like I misunderstood the docs, I assumed the -git package would have to provide papirus-libreoffice-theme for the conflict to be automatically detected when installing papirus-libreoffice-theme-git over papirus-libreoffice-theme. But I'll admit I didn't test it beforehand and when I tried now, it turns out that actually isn't the case. Thanks for the info, I reverted the change.

yochananmarqos commented on 2020-01-14 21:13

papirus-libreoffice-theme-git already conflicts with this, there's no need to add the git package to conflicts here. See PKGBUILD: conflicts.

dpeukert commented on 2020-01-05 22:11

The PKGBUILD for this package is hosted here (contributions are welcome!): https://gitlab.com/dpeukert/pkgbuilds/tree/main/papirus-libreoffice-theme

yochananmarqos commented on 2019-12-10 23:03

@mareex: If you won't fix the PKGBUILD as suggested over a year ago, please orphan this package so someone else can.

oberon2007 commented on 2018-05-15 18:44

Why clone the git repo and use a non-relevant commit newer than the latest release for the stable package?? A release 20170325 doesn't even exist. Latest is 20170228. Source should be: $url/archive/$pkgver.tar.gz

Anonymous comment on 2017-05-11 02:30

And now I can get libreoffice to get the theme , should you do a symlink from the /usr/share/libreoffice too?

ivanruvalcaba commented on 2017-04-05 17:47

@dimosd @Pandino Fixed! Thanks again.

Best regards.

ivanruvalcaba commented on 2017-03-20 02:41

Thanks for your notice, I'll check it soon (I promise), I'm busy right now.

Best regards.

dimosd commented on 2017-03-19 10:09

@Pandino
Same here.